ACTION REQUIRED: Java Software Vulnerability

Dear Ross Community:
 
Recently, Homeland Security issued a warning about security flaws present in the most recent version of Java. Oracle, the company that produces Java, has issued updates intended to solve the problems but so far have been unsuccessful in eliminating all of the vulnerabilities.
 
Currently, there is no known exploit for this vulnerability. Nevertheless, as a preventative measure, we’ve decided to temporarily roll-back the current version of Java on all domain workstations to a previous state known to be secure. This will only affect Ross-owned, domain-joined computers such as your office PC.
 
For your computer to receive this fix, it must be restarted immediately.
 
There is no reason to believe that any Ross computers have been compromised, but please complete the reboot as soon as you can.
 
Thank you,
 
Ross Technology